libgrpc++1_1.16.1-1+b1_i386.deb


Advertisement

Description

libgrpc++1 - high performance general RPC framework

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libgrpc++1_1.16.1-1+b1_i386.deb
Package name libgrpc++1
Package version 1.16.1
Package release 1+b1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://www.grpc.io/
License -
Maintainer Laszlo Boszormenyi (GCS) <gcs@debian.org>
Download size 553.98 KB
Installed size 2.20 MB

Alternatives

Package Version Architecture Repository
libgrpc++1_1.16.1-1+b1_amd64.deb 1.16.1 amd64 Debian Main
libgrpc++1 - - -

Requires

Name Value
libc6 >= 2.28
libgcc1 >= 1:4.2
libgrpc6 -
libprotobuf17 -
libstdc++6 >= 5.2
zlib1g >= 1:1.1.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libgrpc++1_1.16.1-1+b1_i386.deb
Source Package grpc

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgrpc++1 deb package:
    # sudo apt-get install libgrpc++1

Files

Path
/usr/lib/i386-linux-gnu/libgrpc++.so.1
/usr/lib/i386-linux-gnu/libgrpc++.so.1.16.1
/usr/lib/i386-linux-gnu/libgrpc++_cronet.so.1
/usr/lib/i386-linux-gnu/libgrpc++_cronet.so.1.16.1
/usr/lib/i386-linux-gnu/libgrpc++_error_details.so.1
/usr/lib/i386-linux-gnu/libgrpc++_error_details.so.1.16.1
/usr/lib/i386-linux-gnu/libgrpc++_reflection.so.1
/usr/lib/i386-linux-gnu/libgrpc++_reflection.so.1.16.1
/usr/lib/i386-linux-gnu/libgrpc++_unsecure.so.1
/usr/lib/i386-linux-gnu/libgrpc++_unsecure.so.1.16.1
/usr/share/doc/libgrpc++1/changelog.Debian.gz
/usr/share/doc/libgrpc++1/changelog.Debian.i386.gz
/usr/share/doc/libgrpc++1/copyright

Changelog

2018-11-27 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.16.1-1) unstable; urgency=medium
* New upstream release (closes: #908873).
[ Hilko Bengen <bengen@debian.org> ]
* Add python{,3}-grpcio packages (closes: #871442).
2018-10-23 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.16.0-1) unstable; urgency=medium
* New upstream release.
* Update no-werror.diff patch.
2018-10-11 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.15.1-2) unstable; urgency=medium
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* d/changelog: Remove trailing whitespaces
* d/control: Set Vcs-* to salsa.debian.org
[ Laszlo Boszormenyi (GCS) ]
* Upload to Sid.
2018-09-28 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.15.1-1) experimental; urgency=medium
* New upstream release.
* Install gRPC platform support library pkg-config file.
* Fix libgrpcpp_channelz soname symlink.
2018-09-15 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.15.0-1) experimental; urgency=medium
* New upstream release.
* Update patches.
* Update Standards-Version to 4.2.1 .
2018-08-15 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.14.1-1) experimental; urgency=medium
* New upstream release.
* Update patches.
* Build with recent protobuf release.
* Update Standards-Version to 4.1.5 .
2018-07-01 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.13.0-1) experimental; urgency=medium
* New major upstream release.
* Put ruby-grpc{,-tools} packages into section ruby.
2018-06-27 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.13.0~pre3-1) experimental; urgency=medium
* New major upstream pre-release version.
* Append installed library directory to LD_LIBRARY_PATH for linking Ruby
bindings.
* Conflict libgrpc-dev with libgpr2-dev as well (closes: #901218).
* Ignore all Ruby test failures.
2018-06-17 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.13.0~pre2-1) experimental; urgency=medium
* New major upstream pre-release version.
* Conflict libgrpc-dev with libgpr1-dev due to library name collision
(closes: #901218).
* Add ruby-grpc{,-tools} packages.
* Add Ruby testing.
* Enable verbose build.
2018-05-27 - Laszlo Boszormenyi (GCS) <gcs@debian.org>
grpc (1.12.0-1) experimental; urgency=medium
* New upstream release.

See Also

Package Description
libgrpc-dev_1.16.1-1+b1_i386.deb high performance general RPC framework (development)
libgrpc6_1.16.1-1+b1_i386.deb high performance general RPC framework
libgrss-dev_0.7.0-2+b11_i386.deb Glib-based library to manage RSS and Atom feeds - development files
libgrss0_0.7.0-2+b11_i386.deb Glib-based library to manage RSS and Atom feeds
libgs-collections-java_5.1.0-3_all.deb Goldman Sachs Collections
libgs-dev_9.50~dfsg-2_i386.deb interpreter for the PostScript language and for PDF - Development Files
libgs9-common_9.50~dfsg-2_all.deb interpreter for the PostScript language and for PDF - common files
libgs9_9.50~dfsg-2_i386.deb interpreter for the PostScript language and for PDF - Library
libgsasl7-dev_1.8.1-1_i386.deb Development files for the GNU SASL library
libgsasl7_1.8.1-1_i386.deb GNU SASL library
libgsecuredelete-dev_0.3-1_i386.deb wrapper library for the secure-delete tools - development files
libgsecuredelete0_0.3-1_i386.deb wrapper library for the secure-delete tools
libgsettings-qt-dev_0.1+17.10.20170824-9_i386.deb library to access GSettings from Qt (development files)
libgsettings-qt1_0.1+17.10.20170824-9_i386.deb library to access GSettings from Qt (shared libraries)
libgsf-1-114_1.14.46-1_i386.deb Structured File Library - runtime version
Advertisement
Advertisement